# Spanish (Spain) translations for elisa-plugin-dvd.
# Copyright (C) 2009 Fluendo Embedded S.L. (www.fluendo.com).
# This file is distributed under the same license as the elisa-plugin-dvd
# project.
# The Elisa Team <elisa@lists.fluendo.com>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: elisa-plugin-dvd 0.1\n"
"Report-Msgid-Bugs-To: elisa@lists.fluendo.com\n"
"POT-Creation-Date: 2009-06-09 16:32+0200\n"
"PO-Revision-Date: 2009-06-22 10:09+0000\n"
"Last-Translator: Fernando Casanova <fcasanova@fluendo.com>\n"
"Language-Team: The Elisa Team <elisa@lists.fluendo.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2009-08-03 15:40+0000\n"
"X-Generator: Launchpad (build Unknown)\n"
"Generated-By: Babel 0.9.1\n"

msgid "DVD"
msgstr "DVD"

msgid "Play DVD"
msgstr "Reproducir DVD"

msgid "Resume playing"
msgstr "Retomar reproducción"

msgid "Menu"
msgstr "Menú"

msgid "Eject DVD"
msgstr "Expulsar DVD"
